nonstd::variants::detail::typelist_type_at< typelist< Head, Tail >, 0 > Struct Template Reference

`#include <variant.hpp>`

## Public Types

typedef Head | type

## Detailed Description

template<class Head, class Tail>
struct nonstd::variants::detail::typelist_type_at< typelist< Head, Tail >, 0 >

Definition at line 805 of file variant.hpp.

## Member Typedef Documentation

## type

template<class Head , class Tail >

typedef Head nonstd::variants::detail::typelist_type_at< typelist< Head, Tail >, 0 >::type

Definition at line 807 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp